Skip to content
Permalink
Browse files

require m-s-d 1.21.1 due to new control-center key in schema

  • Loading branch information...
monsta committed Nov 30, 2018
1 parent f8dc9a7 commit ee42ad75b8881e48f0d8d2f1a2d4704adb621aa5
Showing with 1 addition and 1 deletion.
  1. +1 −1 configure.ac
@@ -62,7 +62,7 @@ AC_SUBST(SCREENSAVER_LIBS)
GLIB_REQUIRED=2.50.0
GTK_REQUIRED=3.22.0
MARCO_REQUIRED=1.17.0
MSD_REQUIRED=1.17.0
MSD_REQUIRED=1.21.1
MATEKBD_REQUIRED=1.17.0
MATE_DESKTOP_REQUIRED=1.21.2
APPINDICATOR_REQUIRED=0.0.13

0 comments on commit ee42ad7

Please sign in to comment.
You can’t perform that action at this time.